PLANO DE TRABALHO COGER 2020/2023 (25000.121043/2021-91) - Monitoramento #45

ETAPA |- POLITICA DE GESTAO DE RISCOS
06/08/2021 10:59 AM - Solange Lima Gomes (COGER)

Status: Resolvida Start date: 11/01/2020
Priority: Alta Due date: 06/30/2021
Assignee: Francisco Jose (COGER) % Done: 100%
Category: Estimated time: 40.00 hours
Target version: Spent time: 0.00 hour
Legislacao PORTARIA 1822, de 20/07/2017 - Fase: |
Especifica: Institui a Politica de Gestao de

Integridade, Riscos e Controles Internos
da Gestao PGIRC no ambito do
Ministério da Saude. (DOU DE
21/07/2017)

PORTARIA 1185, de 09/06/2021 -
Institui a Politica de Gestdo de Riscos do
Ministério da Saude - PGR/MS.

Objetivos Macroprocesso:
Estratégicos - OE:

Categoria: Avaliacao
Quantitativa:

Processo: Avaliacao Qualitativa:

Ciclo de Avaliagao - Ciclo 11¢ Resultado/Valor

ADI: Gerado:

Coordenacgao: COGER

Description

1. Revisar a politica de gestéo de riscos.

Subtasks:

Monitoramento # 46: 1.1 Elaborar minuta de revisdo da Politica de Gestéo de Riscos Fechada
Monitoramento # 47: 1.2 Apresentar a Politica de Gestdo de Riscos ao Secretario Executivo Nova
Monitoramento # 48: 1.3 Efetuar ajustes na minuta de Politica de Gestédo de Riscos Nova
Monitoramento # 49: 1.4 Submeter a minuta de reviséo da Politica de Gestéo de Riscos a ... Nova
Monitoramento # 50: 1.5 Encaminhar a proposta de Politica de Gestdo de Riscos a Secreta... Nova
Monitoramento # 51: 1.6 Divulgar a Politica de Gestéo de Riscos as Unidades Nova
History

#1 - 06/08/2021 11:11 AM - Solange Lima Gomes (COGER)
- Subject changed from Etapa 1 - Politica de Gestao de Riscos to ETAPA 1 - Politica de Gestdo de Riscos

#2 - 06/08/2021 11:36 AM - Solange Lima Gomes (COGER)
- Subject changed from ETAPA 1 - Politica de Gestdo de Riscos to ETAPA 1 - POLITICA DE GESTAO DE RISCOS

#3 - 06/08/2021 02:44 PM - Solange Lima Gomes (COGER)
- Subject changed from ETAPA 1 - POLITICA DE GESTAO DE RISCOS to ETAPA |- POLITICA DE GESTAO DE RISCOS

#4 - 06/10/2021 12:19 PM - Solange Lima Gomes (COGER)
- File Portaria GM-MS 1185-2021_PGR-MS - Politica de Gestdo de Riscos.pdf added

#5 - 06/10/2021 12:23 PM - Solange Lima Gomes (COGER)
- File Portaria GM-MS 1185-2021_PGR-MS - Politica de Gestdo de Riscos.pdf added

Concluida esta Etapa I, com a reviséo e revogacao da antiga portaria (1822/2017) por meio da Portaria GM/MS N°. 1185/2021 (DOU 107, de
10/06/2021).

#6 - 06/25/2021 11:41 AM - Solange Lima Gomes (COGER)
- File Relatdrio Final 1 Etapa.pdf added

Tarefa finalizada na base MPPS e migrada para base DINTEGCGCIN.

#7 - 07/01/2021 11:51 AM - Solange Lima Gomes (COGER)

- File Portaria GM-MS 1185-2021 - Institui a Politica de Gestao de Riscos - PGR-MS.pdf added

- Status changed from Nova to Resolvida

- Assignee set to Francisco Jose (COGER)

PORTARIA GM/MS N¢ 1.185, DE 9 DE JUNHO DE 2021 - Institui a Politica de Gestdo de Riscos no &mbito do Ministério da Satde (PGR/MS).

(DOU N2 107, de 10 de junho de 2021, Segéo 1, paginas 139 e 139)

#8 - 07/01/2021 02:46 PM - Solange Lima Gomes (COGER)

- Legislagdo Especifica updated

#9 - 07/01/2021 03:18 PM - Solange Lima Gomes (COGER)
- File Portaria 1822-2017 _Institui a Politica de Gestao de Riscos .pdf added

- Legislagdo Especifica updated

Esta etapa compreende a reviséo da Portaria n?. 1822/2017 que instituiu a Politica de Gestao de Integridade, Riscos e Controles Internos da Gestao

(PGIRC) em especial a Gestéo de Riscos.

#10 - 07/29/2021 04:45 PM - Solange Lima Gomes (COGER)

- Legislagdo Especifica updated

#11 - 07/29/2021 04:45 PM - Solange Lima Gomes (COGER)

- Legislagdo Especifica updated

#12 - 08/22/2021 12:24 PM - Solange Lima Gomes (COGER)
- Ciclo de Avaliagao - ADI Ciclo 11¢ added

#13 - 08/28/2021 04:41 PM - Solange Lima Gomes (COGER)
- Coordenagdo COGER added

#14 - 09/14/2021 07:04 PM - Solange Lima Gomes (COGER)

- Fase set to 1

#15 - 09/14/2021 07:07 PM - Solange Lima Gomes (COGER)

- Fase changed from 1 to |

Files

Minuta da PGR-MS_revisada e aprovada.pdf 4.14 MB 06/08/2021 Solange Lima Gomes (COGER)
Portaria GM-MS 1185-2021_PGR-MS - Politica de Gestao de Riscos.p869 KB 06/10/2021 Solange Lima Gomes (COGER)
Portaria GM-MS 1185-2021_PGR-MS - Politica de Gestao de Riscos.p869 KB 06/10/2021 Solange Lima Gomes (COGER)
Relatério Final 1 Etapa.pdf 97.9 KB 06/25/2021 Solange Lima Gomes (COGER)
Portaria GM-MS 1185-2021 - Institui a Politica de Gestao de Riscos - P&I8-KE.pdf 07/01/2021 Solange Lima Gomes (COGER)
Portaria 1822-2017_Institui a Politica de Gestdo de Riscos .pdf 202 KB 07/01/2021 Solange Lima Gomes (COGER)
